<?xml version="1.0" encoding="UTF-8"?>
<beans bean-discovery-mode="all"
       xmlns="https://jakarta.ee/xml/ns/jakartaee"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/beans_3_0.xsd">

    <interceptors>
        <class>net.ihe.gazelle.iuasimulator.interlay.loggingspe.LogListener</class>
    </interceptors>

</beans>